> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mrassistant.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Mcp Manifest

> Public discovery manifest — no auth required.



## OpenAPI

````yaml https://api.mrassistant.ai/openapi.json get /mcp/manifest
openapi: 3.1.0
info:
  title: Backend - Multilingual Voice Agent System
  description: FastAPI backend for multilingual voice agents with tool use
  version: 1.0.0
servers: []
security: []
paths:
  /mcp/manifest:
    get:
      tags:
        - mcp
      summary: Mcp Manifest
      description: Public discovery manifest — no auth required.
      operationId: mcp_manifest_mcp_manifest_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Mcp Manifest Mcp Manifest Get

````